﻿<div id="divNavBar" class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only open-panel"><i class="ionicons ion-navicon"></i></a>
        </div>
        <div class="center sliding"> الرئيسية</div>
        <div class="right sliding">
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="elementNotificationsLoaded" class="ionicons ion-android-notifications-none ">
                    <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="elementNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>

    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>



<div id="divInfiniteHome" class="page-content pull-to-refresh-content" ng-show="isLoaded">

    <div id="homeSwiper" class="swiper-container">
        <div class="swiper-wrapper">
            <div class="swiper-slide" ng-repeat="sponsor in $parent.sponsors">
                <div ng-click="goToUrl(sponsor.url)" class="item">
                    <img image-loader="{{ sponsor.image | generateURL}}" loader="img/puff.svg" place-holder="img/logo.png" class="lazy" />
                </div>
            </div>
        </div>
    </div>
    <div class="pull-to-refresh-layer" ng-show="isLoaded">
        <img ng-src="img/puff.svg" class="preloader" />
        <div class="pull-to-refresh-arrow"></div>
    </div>
    <div class="content-block" ng-hide="noCategories">
        <div class="row">
            <div class="col-50" ng-repeat="category in Categories track by $index">

                <a ng-click="GoToAdvertisementsInCategory(Categories[$index])">
                    <div class="card">
                        <img ng-if="local" ng-src="{{ Categories[$index].image}}" />
                        <img ng-if="!local" image-loader="{{ Categories[$index].image}}" loader="{{defaultImages[$index]}}" place-holder="img/noImage.png" class="lazy " />
                        <div class="title">

                            <h4>{{Categories[$index].name}}</h4>
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </div>
    <div class="content-block" ng-show="noCategories">
        <img src="img/noData.png" height="128" width="128" />
        <p>لا توجد تصنيفات</p>
    </div>
</div>